@font-face {
    font-family: EricaOne;
    src: url(assets/Fonts/EricaOne-Regular.ttf);
}

* {
    margin: 0;
    padding: 0;

    font-family: EricaOne;
    cursor: cell;
}

.small-note {
    font-size: 25px;
}

.note {
    font-size: 40px;
}

.HUGE {
    font-size: 5rem;
}

.subHUGE {
    font-size: 2rem;
}

.title {
    font-size: 100px;
}

.big-title {
    font-size: 200px;
}

.quick-note {
    font-size: 70px;
    text-shadow: -5px 5px 3px lightgray;

    transition: 0.5s;
}

.quick-note:hover {
    transform: scale(1.05) translateX(10px) translateY(-10px);
    text-shadow: -10px 10px 8px lightgray;

    transition: 0.5s;
}

.carousel-split-3 {
    display: grid;

    grid-template-columns: 4fr 4fr 4fr;
}

.card {
    border-radius: 25px;

    border: solid black 3px;

    place-content: center;

    text-align: center;

    margin: 0 2%;

    transition: 0.5s;

    text-decoration: none;
    color: black;
}

.card:hover {
    transition: 0.5s;

    transform: translateY(-15px);
}

.card-img {
    width: 100%;
}

.card-body {
    padding: 5%;
}